/**
 * @author WanJl
 * @version 1.0
 * @title HomeWord02
 * @description  7月14日课后作业-三个数比大小
 * @create 2026/7/15
 */
public class HomeWork02 {
    public static void main(String[] args) {
        int a=10,b=15,c=20;
        System.out.println(a>b?(a>c?a:c):(b>c?b:c));
    }
}
